@font-face { font-family: 'Coolvetica Rg'; src: url('/assets/fonts/coolvetica.rg.woff') format('woff'), url('/assets/fonts/coolvetica.rg.woff2') format('woff2'), url('/assets/fonts/coolvetica.rg.ttf') format('truetype'); }
@font-face { font-family: 'Proxima Nova A Extrabold'; src: url('/assets/fonts/ProximaNovaAExtrabold.woff') format('woff'), url('/assets/fonts/ProximaNovaAExtrabold.woff2') format('woff2'), url('/assets/fonts/ProximaNovaAExtrabold.otf'); }
@font-face { font-family: 'Proxima Nova Lt'; src: url('/assets/fonts/ProximaNova-Light.woff') format('woff'), url('/assets/fonts/ProximaNova-Light.woff2') format('woff2'), url('/assets/fonts/ProximaNova-Light.otf'); }
/** { font-family: 'Coolvetica Rg'; }*/
/** { font-family: 'Proxima Nova A Extrabold'; }*/
@media screen and (min-width: 768px) { .modal:before { display: inline-block; vertical-align: middle; content: " "; height: 100%; }	.vehicle-gallery-thumbnail { min-width: 480px; } }
@media (min-width: 768px) { .navbar-nav>li>a { padding-top: 15px; padding-bottom: 5px; }

#printable { display: none; }
#dropdown-mobile { display: none; }
#form_message {	resize: vertical; }
#menu-bar-vehicle-title { display: none; }
#page-vehicles label { font-size: 15px; }
#yescarsMap { height: 100%; }

.blue {	color: #4cc4f9; }
.blue-background {	background: #4cc4f9; /*opacity: 0.8;*/ /*min-height: 5px;*/ }
.brand-logo { height: 140px; width: 140px; }
.brand-logo-smaller { height : 50px; /* 70px */ width: 50px; }
.clearFilter { cursor: pointer; }
.contact-success label { cursor: pointer; }
.extraBold { font-weight: 800; }
.features-badge { font-weight: 500; }
.intro-banner img {	vertical-align: top; width: 100%; opacity: 0; }
.intro-banner2 img {	vertical-align: top; width: 100%; opacity: 0; }
/*.intro-banner {	background: url('/assets/img/yescars-banner-no-logo.jpg') 50% / 100%; }*/
.intro-banner {	background: url('/assets/img/yescars-banner-v2.jpg') 50% / 100%; }
.intro-banner2 { background: url('/assets/img/mx-5-2.jpg') 50% / 100%; background-position: top; background-repeat: no-repeat;}
.jumbotron { padding-top: 0;	background: none; border: none; box-shadow: none; }
.list-group, .list-group-item {	background: none; border: none; box-shadow: none; }
.modal { text-align: center; }
.modal-dialog { display: inline-block; text-align: left; vertical-align: middle; }
.navbar-menu  {	height: 140px; font-size: 26px; }
.navbar-menu-smaller  {	height: 50px; font-size: 20px; /* 70px */ }
.no-border { border: none; box-shadow: none;}
.order-by { color: #999999; }
.pages-divider { height: 30px; width: 100%; }
.picker-type { color: #999999; }
.section-search {  }
.section-showroom div {	padding-top: 10px; }
.section-testimonials {	/*background-color: rgba(230, 230, 230, 0.40);*/ /*background-color: #e6e6e6;*/ }
.section-vehicles  tr {	cursor: pointer; }
.section-vehicles {	min-height: 600px; }
.slick-next { right: 10px; }
.slick-prev { left: 10px; z-index: 1; }
.slick-prev:before, .slick-next:before { color: #777 !important; }
.slider-container {	width: 90%; }
.table > tbody > tr:first-child > td { border: none; }
.table tr td { font-size: 18px; }
.thumb { margin-bottom: 30px; }
.vehicle-gallery img { max-width: 100%; max-height: 100%; vertical-align: middle; }
.vehicle-gallery, .vehicle-gallery-nav, .vehicle-gallery-modal, .banner-slider { display: none; }
.vehicles-list-information p { font-size: 16px; }
.yescars-font a, .yescars a:hover, .yescars a:focus, .yescars a:active, .yescars a:visited { color: #333; }
.yescars-font { font-family: 'Coolvetica Rg';}
.yescars-font-body { font-family: 'Proxima Nova Lt'; font-weight: 600;}
.yescars-font-body-bold { font-family: 'Proxima Nova A Extrabold';}
.yescars-footer { max-width: 100%; background: black; min-height: 200px; padding-top: 20px; }
.yescars-footer-copyrights * { font-size: 12px; }
.yescars-footer-copyrights { max-width: 100%; background: black; padding-top: 5px; padding-bottom: 5px; padding-right: 20px; padding-left: 20px; }
.yescars-white, .yescars-white:focus, .yescars-white:hover, .yescars-white a { color: #f9f9f9; }
.letter-spacing { letter-spacing: 2px; }

a.active, p.active { color: #fff; border-bottom: 2px solid #fff; }
a.list-group-item, button.list-group-item {	padding: 2px; }
a.list-group-item:focus, a.list-group-item:hover, button.list-group-item:focus, button.list-group-item:hover {	background-color: transparent; }
a.navbar-brand { padding: 0; }
body {  text-align: justify; padding-top: 140px; border: 0; }
/*div.list-group > a:hover, a:focus {	color: transparent; text-decoration: none; }*/
input, select, option {	padding: 10px; font-family: FontAwesome, 'Lato', sans-serif; font-style: normal; font-weight: normal; text-decoration: inherit; }
select + option { color: #ccc; }

.subcaption {
    color: #777;
    padding-top : 0px!important;
}
.subcaption p {
    font-size : 80%;
}

.thumbnail a {
    text-decoration: none !important;
}

/* .panel { border: 0; }*/
/* .section-3 {	background-image: url("https://i.ytimg.com/vi/3gjZXFVRppk/maxresdefault.jpg"); background-size: cover; height: 950px; } */
/* .section-4 { height: 200px; } */
/* .section-5 { background-image: url("http://www.motorcycledaily.com/wp-content/uploads/2015/10/100615middle1.jpg"); background-size: cover; height: 1350px; } */
/* .slider-banner {	max-width: 100%; max-height: 300px; vertical-align: middle; }*/
/* .slider-banner, .slider-banner > * { max-height: 500px; }*/
/* Grey Circle: #424141 / Blue YES: #4cc4f9 – Font: Proxima Nova A Extrabold / White cars: #ffffff – Font: Coolvetica rg */
/* { font-family: 'Proxima Nova A Extrabold'; font-weight: 500; font-family: 'Lato', sans-serif; font-size: 18px; color: #777; } */
